7 mars 2003
catalogmanager
1

# `catalogmanager`

Gestionnaire de catalogue avancé pour &kbabel;

    catalogmanager --project config-file options génériques KDE options génériques Qt

## Description

Le gestionnaire de catalogues fait partie d'un ensemble de programmes pour modifier les fichiers de messages gettext (fichiers PO). Cet ensemble est concu pour vous aider à traduire rapidement et systématiquement.

L'ensemble inclut &kbabel;, CatalogManager et &kbabeldict;. &kbabel; est un éditeur de fichier PO avancé et facile d'utilisation, comprenant toutes les fonctionnalités de navigation, d'édition, de vérification de la syntaxe et de statistiques. CatalogManager (ce programme) est un gestionnaire de catalogues aux fonctions multiples, qui vous permet de garder une vue sur tous les fichiers PO en même temps. &kbabeldict; est un dictionnaire pour les traducteurs.

Cet utilitaire fait partie du kit de développement de logiciels de &kde;.

## Options

`--project` config-file

  Charge la configuration depuis le fichier donné.

## Voir aussi

kbabel(1) kbabeldict(1)

Une documentation plus détaillée est disponible avec help:/kbabel (soit vous saisissez cette URL dans &konqueror;, soit vous exécutez ``khelpcenter` `help:/kbabel``).